/* Reset */
@import url(reset.css);

html{background-color: #DDE4F1; }
body{font: 12px/1.3em arial, helvetica, sans; color: #999}
a{text-decoration: none; color:#789FCA}
a:hover{color: #333; text-decoration: underline}
img{margin: 0 0 1em 0}
h1, h2, h3, h4, h5, h6, dt, .picture-box{font-family: 'lucida sans unicode', 'Lucida Grande', sans-serif; line-height: 1.1em}
h1, h2, h3, h4, h5, h6, .picture-box{margin: 12px 0 6px 0;}
h1{font-size: 2.6em; color: #789FCA; margin-top: 0}
h2{font-size: 2em; color: #789FCA;  margion-top: 12px}
h3{font-size: 1.4em; color: #333; font-weight: bold}
h4{font-size: 1.1em; color: #333; font-weight: bold}
h5{font-size: 1.1em; color: #789FCA; }
h6{font-size: 1em;}
p{margin: 0 0 1em 0}
ul{margin: 1em 0 1em 20px;}
ul li{list-style-type: disc; list-style-image: url(images/bullet.gif) ;}
ul li.grey{list-style-type: disc; list-style-image: url(images/bullet_grey.gif) ;}
ul li ul li{list-style-type: disc; list-style-image: url(images/bullet_grey.gif) ;}
ol{margin: 0 0 1em 2em;  }
ol li{list-style-type: decimal}
li{margin-bottom: 0.5em}
dl{margin: 0 0 1em 0;}
dt{color: #789FCA; width: 200px; float: left; clear: left; font-size: 1.2em}
dd{padding: 0 0 3px 200px; margin: 0 0 4px 0; border-bottom: #789FCA 1px solid;}
strong{font-weight: bold; color: #666}
sup{font-size: 0.8em; line-height: 1em; vertical-align: 50%}
sub{font-size: 0.8em; line-height: 1em;  vertical-align: -20%}
em{font-style:italic; font-weight:normal;}


table{width: 100%; text-align: right; margin-bottom: 1em}
table thead{background: #fff}
table thead th{font-weight: bold}
table th{color:#231f20; font-size:1.1em;}
th{text-align: right;}
td, th{padding: 2px 2px 2px 6px;  vertical-align:bottom;}
.bb{ border-bottom:solid 1px #231f20;}
.bb-blue{ border-bottom:solid 1px #729ac7;}
.bc{background-color:#e6e7e8;}
table tr h4{color:#789FCA; font-size:1.1em; padding:0px; margin:0px;}


#skip-main-content{position: absolute; top: -20px}
#skip-main-navigation{position: absolute; top: -20px}
#wrapper{width: 960px; margin: 0 auto 0.5em auto}
#header{background: #fff; text-align: right}
#logo{float: left; padding: 15px 5px 10px 20px; margin: 0}
#title{ padding: 45px 20px 10px 20px;  margin: 0}
#feature{clear: both; background: #DDE4F1; padding: 16px 0}
#feature img{margin: 0 18px 0 0}
#feature img.end{margin: 0}
#main-navigation-wrapper{background: #888F95; text-align: left; padding: 5px 20px}
#main-navigation-wrapper ul li{list-style:none; list-style-image: none}
#main-navigation{width: 200px; margin: 0; list-style-type: none; background-image: url(images/nav-bg.png)}
#main-navigation li{list-style-type: none; margin: 0}
#main-navigation a{text-decoration: none}
#main-navigation .trigger{background: #A0A5AA url(images/trigger-bg.png) no-repeat right -31px; color: #DDE4F1; display: block; padding: 5px; border: 1px solid #DDE4F1; font-size: 14px}
#main-navigation .active.trigger{background-color: transparent; background-position: right 12px; color: #666; border: 1px solid #888F95; border-bottom: none}
#main-navigation ul {z-index: 1000; display: none; margin: 0; position: absolute; padding: 6px; background: url(images/nav-bg.png); border-left: #888F95 1px solid; border-right: #888F95 1px solid; border-bottom: #888F95 1px solid }
#main-navigation ul li{border-bottom: #666 1px dashed;}
#main-navigation ul a{display: block; padding: 3px 2px; color: #666; font-size: 1em}
#main-navigation ul a:hover{background: #C9D9EA; color: #333}
#content{background: #fff; clear: both; margin: 10px 0 5px 0; padding: 20px}
#downloads{background: #fff; clear: both; margin: 10px 0; padding: 2px 20px}
#main-content{margin: 0 310px 0 0}
#main-content-wrapper{margin: 0 -310px 0 0; float: left; width: 100%}
#main-content-wrapper .tabs li{ list-style:none;}
#related-content{width: 290px; float: right}
.related-content-item{border: #789FCA 1px solid; padding: 5px 10px}

#page-tools{float: right; margin: -30px 10px 0 0; font-size: 1.1em}
#page-tools li{display: inline; float: left; margin: 0 0 0 20px}
#page-tools a{display: block; padding: 5px 0 5px 30px; color: #fff; text-decoration: none}
#print{background: url(images/print.png) no-repeat left top}
#download{background: url(images/pdf.png) no-repeat left top}
#footer{font-size: 13px; padding: 0 0 0 20px}
#footer span{color: #333}


.row{clear: both; border-bottom: 1px solid #999; position: relative}
.col{width: 33%; position: relative; height: 100%}
.col.left{border-right: 1px solid #999}
.double-col{width: 66.5%; border-right: 1px solid #999}
.right{float: right}
.left{float: left}
.content{padding: 5px }
#downloads .left{width: 265px}
/*#downloads ul li{list-style:none;}*/
img.left{margin: 0 12px 0 0}
img.right{margin: 0 12px 0 12px}
.center{margin: 0 auto; }
div.center{border-right: 1px solid #999}
.picture-box{border: 1px solid #78A0CA; padding: 1px 1px 1px 1px; margin: 0 0 1em 0;   color:#78A0CA;}
.picture-box img{margin: 0}
.picture-box p{margin: 5px; line-height: 1.2em; font-size: 1.5em;}
.picture-box .left{margin-right: 1em}
.clear{clear: both}
.nb{border: none}
.nmt{margin-top:0}
.nmb{margin-bottom:0}
.no-bullet{ margin: 0 0 0 15px}
.no-bullet li{list-style-type: none;}
.notes li{position: relative}
.notes li sup{position: absolute; left: -10px}
.btt{clear: both; float: right}
.more{background: url(images/more-bg.png) no-repeat right 2px; padding: 0px 14px 0 0; color: #78A0CA}
.dropped{position: absolute; right: 5px; bottom: 3px}
.blue{color: #789FCA;}
.sub {position: relative; top: 0.2em; font-size: 0.8em;}

.indent{padding: 0 0 0 12px}
.rule td, .rule{border-bottom: 1px solid #333}
.rule th, .total td{border-bottom: 1px solid #789FCA}
.shade{background: #eaeef5}
.align-left, .align-left td, tr.align-left th{text-align: left !important}
.align-top, .align-top td {vertical-align: top}
.box-left{border-left: 1px solid #789FCA}
.box-right{border-right: 1px solid #789FCA}
.box-bottom{border-bottom: 1px solid #789FCA}
.box-top{border-top: 1px solid #789FCA}

.tbody-heading th {background-color: #dbe2f0; border-bottom: 3px solid #FFFFFF;}

.tabs{margin: 0; font-size: 1.1em; border-bottom: 1px solid #789FCA; height: 22px; position: relative; width: 98%}
.tabs li{list-style-type: none; list-style-image: none; float: left}
.tabs .trigger{float: left; position: absolute; top: 0; display: block}
.tabs a{display: block; float: left; padding: 3px 7px; margin: 0 4px 1em 0; text-decoration: none;}
.tabs a:hover{background: #C9D9EA}
.tabs a.active{background: #B5CBE2; color: #333;}
.tabs ul li{float: none}
.tabs ul li .panel{display: none; clear: both; position: relative; top: 0px}

.open{display: block !important}

#home .tabs{font-size: 1.1em;}
#panels li{ list-style:none}
#panels .panel{position: absolute; display: none; top: 20px; background: #B5CBE2; color: #333; min-height: 250px; width: 100%}
#panels .panel ul{padding: 0 20px 0 5px}
#panels ul li{list-style: disc }
#tab-corporate{left: 0}
#tab-operational{left: 82px}
#tab-safety{left: 174px}
#tab-governance{left: 378px}